main.services {
	padding-top: 80px;
}

main.services .cards .card-wrapper {
	margin-bottom: 30px;
}

main.services .cards .card {
	height: 300px;
}

main.services .cards .card img {
	margin-bottom: 15px;
}

main.services .cards .card .card-title {
	font-size: 16px;
}





main.service {
	background-color: #363636;
	padding-bottom: 104px;
	margin-bottom: -208px;
}

main.service .container-menu {
	padding-top: 12px;
	padding-bottom: 120px;
}

main.service .container-menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

main.service .container-menu ul li {
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #931a42;
	position: relative;
}

main.service .container-menu ul li:last-child {
	border-bottom: 0;
}

main.service .container-menu ul li a {
	color: #fff;
	font-weight: 800;
	display: block;
	padding: 24px 6px 24px 18px;
}

main.service .container-menu ul li.current-menu-item a {
	color: #bab3b3;
	padding-right: 22px;
}

main.service .container-menu ul li.current-menu-item:after {
	content: '';
	width: 40px;
	height: 40px;
	position: absolute;
	right: -35px;
	top: 50%;
	margin-top: -20px;
	background-image: url('../img/icons/menu-arrow.png');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
	border-radius: 50%;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
	z-index: 1;
}

main.service .container-content {
	background-image: url('../img/background-monochrome.jpg');
	background-position: center top;
	padding-top: 50px;
	padding-bottom: 120px;
}

main.service h1 {
	color: #b21e3b;
}

main.service hr {
	background-image: url('../img/hr-red.png');
	margin-top: 20px;
	margin-bottom: 30px;
}

main.service .lead {
	color: #b21e3b;
	font-weight: 900;
}

main.service .summary {
	border-bottom: 1px solid #252525;
	margin-bottom: 35px;
}

main.service .summary .summary-block {
	padding-left: 80px;
	padding-top: 9px;
	margin: 30px 0;
	background-image: url('../img/icons/plus.png');
	background-repeat: no-repeat;
	background-position: left top;
	min-height: 45px;
}

main.service .summary .summary-block.open {
	background-image: url('../img/icons/minus.png');
}

main.service .summary .summary-block .summary-title {
	text-transform: uppercase;
	font-weight: 800;
	font-size: 18px;
	cursor: pointer;
}

main.service .summary .summary-block .summary-description {
	display: none;
}

main.service .summary .summary-block.open .summary-description {
	display: block;
}

main.service .content h4 {
	font-weight: 800;
}





main.rfo {
	text-align: center;
	padding-top: 85px;
}

main.rfo h1 {
	color: #b21e3b;
}

main.rfo hr {
	background-image: url('../img/hr-red.png');
	margin-top: 18px;
	margin-bottom: 14px;
	width: 300px;
}

main.rfo h4 {
	color: #b21e3b;
	margin-bottom: 25px;
	font-weight: 800;
}

main.rfo .content {
	margin-bottom: 60px;
}

main.rfo form hr {
	margin-top: 50px;
	margin-bottom: 35px;
	background-image: none;
	border-top: 2px solid #b21e3b;
	width: 100%;
}

main.rfo form h4 {
	margin-top: 0;
	margin-bottom: 30px;
}

main.rfo form .form-group {
	position: relative;
}

main.rfo form .form-control,
main.rfo form .select2 .select2-selection {
	border: 2px solid #b21e3b;
	height: 40px;
	border-radius: 20px;
	padding-left: 25px;
}

main.rfo form .select2 .select2-selection {
	width: calc(100% - 50px);
}

main.rfo form .select2 .select2-selection .select2-selection__rendered {
	height: 40px;
	line-height: 36px;
	text-align: left;
}

main.rfo form .select2 .select2-selection .select2-selection__arrow {
	top: 0;
	right: 0;
	height: 40px;
	width: 42px;
	background-image: url('../img/icons/arrow-down.png');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
}

main.rfo form .select2 .select2-selection .select2-selection__arrow b {
	display: none;
}

main.rfo form .form-control[type="file"] {
	width: calc(100% - 90px);
}

main.rfo form .form-control[type="file"] + span {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	height: 40px;
	border: 2px solid #b21e3b;
	border-radius: 20px;
	line-height: 40px;
	color: #b21e3b;
	font-weight: 600;
	font-size: 16px;
	padding-left: 8px;
	padding-right: 8px;
}

main.rfo form .form-control[type="date"] {
	width: calc(100% - 50px);
}

main.rfo form .form-control[type="date"] + span {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	height: 40px;
	width: 42px;
	background-image: url('../img/icons/calendar.png');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
}

main.rfo form .btn {
	background-color: #fff;
	border-color: #b21e3b;
	color: #b21e3b;
	margin-top: 60px;
}





main.cards {
	padding-top: 50px;
}

main.cards .cards {
	margin-top: 35px;
}

main.cards .cards .card-wrapper {
	margin-bottom: 30px;
}

main.cards .cards .card img {
	margin-bottom: 15px;
}

main.cards .cards .card .card-title {
	font-size: 16px;
	margin-bottom: 0;
}





main.post {
	padding-top: 85px;
}





main.blog {
	padding-top: 50px;
}

main.blog .cards .card .card-content.has-background {
	background-color: rgba(0, 0, 0, 0.6);
	padding: 15px 25px;
	border-radius: 10px;
}

main.blog .cards .card .card-title {
	font-size: 16px;
	margin-bottom: 6px;
}





main.references {
	padding-top: 60px;
}

main.references .logos {
	text-align: center;
	margin-bottom: 60px;
}

main.references .logos .logo {
	display: inline-block;
	width: 142px;
	height: 80px;
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
	margin: 15px;
	filter: grayscale(100%);
	transition: all 0.5s;
}

main.references .logos .logo:hover {
	filter: none;
}
